PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PIPSocket::sockaddr_wrapper Member List

This is the complete list of members for PIPSocket::sockaddr_wrapper, including all inherited members.

addr | PIPSocket::sockaddr_wrapper |
addr4 | PIPSocket::sockaddr_wrapper |
GetIP() const | PIPSocket::sockaddr_wrapper |
GetPort() const | PIPSocket::sockaddr_wrapper |
GetSize() const | PIPSocket::sockaddr_wrapper |
operator sockaddr *() const | PIPSocket::sockaddr_wrapper | inline
operator->() const | PIPSocket::sockaddr_wrapper | inline
ptr | PIPSocket::sockaddr_wrapper |
sockaddr_wrapper() | PIPSocket::sockaddr_wrapper |
sockaddr_wrapper(const AddressAndPort &ipPort) | PIPSocket::sockaddr_wrapper |
sockaddr_wrapper(const Address &ip, WORD port) | PIPSocket::sockaddr_wrapper |